MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003429ATutorUpgradingpublic2008-06-03 08:232008-08-21 08:53
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003429: Upgrade from 1532
DescriptionAt the UTF-8 conversion step the feedback states "UTF-8 conversion not required: skipping" The conversion did take place without any problem, so maybe the wrong message is being displyed?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002995)
harris (developer)
2008-06-09 07:01

Bug.
I made a check to see if the db is in utf-8, if so, skip conversion.

Counter example:
DB in utf-8, all tables aren't.

Fix:
Have to check each table manually.
(0002999)
harris (developer)
2008-06-09 12:39

7601

- Issue History
Date Modified Username Field Change
2008-06-03 08:23 greg New Issue
2008-06-03 08:23 greg Affects version => SVN
2008-06-03 08:26 greg Status new => assigned
2008-06-03 08:26 greg Assigned To => harris
2008-06-09 07:01 harris Note Added: 0002995
2008-06-09 12:39 harris Status assigned => resolved
2008-06-09 12:39 harris Fixed in Version => 1.6.1
2008-06-09 12:39 harris Resolution open => fixed
2008-06-09 12:39 harris Note Added: 0002999
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker